/*modal*/
.customModalContainer {
  position: fixed;
  height: 100vh;
  display: flex;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  align-items: center;
  z-index: 1000;
  padding:50px 10px;
  background-color: rgba(0, 0, 0, 0.8);
  inset: 0;
  justify-content: center;
  transition: 0.3s ease-in-out;
}
.customModalContainer.show {
  overflow-y: auto;
  opacity: 1;
  visibility: visible;
}
.customModal {
  max-width: 500px;
  border-radius: 10px;
  border: 1px solid #ddd;
  width: 100%;
  background-color: #fff;
}

.customModalHeader {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  border-bottom: 1px solid #ddd;
  justify-content: space-between;
}
.customModalHeader h4 {
  font-size: 18px;
  font-weight: bold;
  color: var(--eirie-black);
}
.customModalHeader button {
  border: none;
  outline: none;
  background: #f0f0f0;
  cursor: pointer; 
  width:40px;
  height:40px;
  border-radius:50%;
}
.customModalHeader button svg {
  width: 12px;
  height: 12px;
  fill: var(--eirie-black);
  opacity:.5;
}

.custommodal-body {
  padding: 10px 20px;
}
 .modal-form .row{
     row-gap:10px;
 }
.modal-forms-wrapper input{
    min-height:45px;
    padding:10px;
    border:1px solid #ddd;
    border-radius:4px;
    width:100%;
    outline:none;
    color:var(--dark-gunmetal);
    font-size:1rem;
} 
 .modal-forms-wrapper textarea{
     min-height:100px;
     padding:10px;
        border-radius:4px;
     max-height:200px;
    border:1px solid #ddd;
    outline:none;
    width:100%;
    color:var(--dark-gunmetal);
    font-size:1rem;
    resize:vertical;
 }
 .modal-forms-wrapper_button{
     display:flex;
     align-items:center;
     justify-content:flex-end;
 }
  .modal-forms-wrapper_button button{
      min-height:50px;
    font-weight: 500;
    color: #fff;
    text-align: right;
    border-radius: 4px;
    border: 2px solid #c2a73d;
    background-color: #DABD4C;
    max-width:100%;
    font-size:1.2rem;
    width:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
    
  }
    .modal-forms-wrapper_button button img{
        width:30px;
        height:30px;
        object-fit:contain;
    }
 @media screen and (min-width:992px){
       .modal-forms-wrapper_button button{
           max-width:250px;
       }
      .modal-forms-wrapper_button{
     justify-content:flex-end;
 }
 }
#extrasModalContent{
    display:flex;
    align-items:center;
    row-gap:10px;
    flex-direction:column;
}
#extrasModalContent h2{
    color:var(--eclipse);
    font-size:20px;
    text-align:center;
    margin-bottom:10px;
}
#extrasModalContent img{
    max-width:150px;
     width:100%;
      height:100%;
      margin:0 auto;
    max-height:150px;
}
#extrasModalContent p{
    text-align:center;
     color:var(--eclipse);
    font-size:16px;
}
/*modal*/